Subject: Re: 2 newbie questions
From: Heinz-Jürgen Oertel <[email-masked]>
To: Yurong Sun <[email-masked]>, "Cygwin-32, m" <[email-masked]>
Date: Thu, 08 Apr 1999 08:07:52 +0200

Yurong Sun schrieb:
> 
> Hello,
> 
> My 2 questions are:
> 
> 1. How can I set my home directory as c:/cygnus/cygwin-b20 instead of c:/
> ? I set the working directory inside the Properties-->Program-->working
> directory, but don't know where to add the entry "%HOME%". So, now I can
> only put .bashrc in c:\ in order to be read.
> 

i am shure it is in the faq, but here it is, cygnus,bat:

@ECHO OFF
SET MAKE_MODE=UNIX
SET PATH=c:\CYGNUS\CYGWIN~1\H-I586~1\BIN;%PATH%
SET HOME=c:\Home\oe
SET USER=oe
SET CYGWIN=tty binmode
REM run rxvt via the 'run' command
REM c:\bin\run-ms.exe rxvt -fn "Courier New-bold-18" -sl 500 -sr
--scrollColor green -e bash -login
c:\bin\run-ms.exe rxvt.b20.exe -fn "Fixedsys" -sl 500 -sr --scrollColor
green -e bash -login

> 2. I have a gcc command used in Linux to compile file,
> gcc appinit.c -ltk8.0 -ltcl8.0 -L/usr/X11R6/lib -lX11 -lm -ldl
> 
> I guess the arguments such as: -L/usr/X11R6/lib -lX11, -ldl may should be
> replaced or changed if I compile the same file in Cygwin development
> environment. How it will be like?
>
hope another does help.
 
> Your suggestion or opinion will be greatly appreciated!
> 
> Best,
> 
> Yurong
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
with best regards / mit freundlichen Grüßen

  Heinz-Jürgen Oertel

==========================================
Heinz-Juergen Oertel
port GmbH            phone +49 3493 743-10
Antonienstr. 3       fax   +49 3493 743-15
D-06749 Bitterfeld   mailto:[email-masked]
Germany              http://www.port.de
==========================================

--
Want to unsubscribe from this list?
Send a message to [email-masked]